package com.mx.dla.dda.carga.transaccion.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class plantillaCargaTransaccionesDTO extends BaseDTO {
	
	     private static final long serialVersionUID = 1L;
		 private String filial;
         private String id_program;
         private String titulo;
         private String medio_pago;
         private String abono;
         private String precio;
         private String cantidad;
         private String formato;
         
		public String getFilial() {
			return filial;
		}
		public void setFilial(String filial) {
			this.filial = filial;
		}
		public String getId_program() {
			return id_program;
		}
		public void setId_program(String id_program) {
			this.id_program = id_program;
		}
		public String getTitulo() {
			return titulo;
		}
		public void setTitulo(String titulo) {
			this.titulo = titulo;
		}
		public String getMedio_pago() {
			return medio_pago;
		}
		public void setMedio_pago(String medio_pago) {
			this.medio_pago = medio_pago;
		}
		public String getAbono() {
			return abono;
		}
		public void setAbono(String abono) {
			this.abono = abono;
		}
		public String getPrecio() {
			return precio;
		}
		public void setPrecio(String precio) {
			this.precio = precio;
		}
		public String getCantidad() {
			return cantidad;
		}
		public void setCantidad(String cantidad) {
			this.cantidad = cantidad;
		}
		public String getFormato() {
			return formato;
		}
		public void setFormato(String formato) {
			this.formato = formato;
		}
         
         
}
